@charset "utf-8";
/* CSS Document */
.clear{clear:both;line-height: 0;}
.neirong{width:980px;clear:both;margin:0 auto;}
.centbg {
 z-index: 5;
 margin:0 auto;
 padding:20px 10px;
 background:#fff;
overflow:hidden;
width:960px;
   
}
.side3{ width:233px;float:left}
.conright{margin-right:18px;}

.sidemenu h6{ height:45px; text-align:center; line-height:45px; font-size:16px; color:#fff;}
.sidemenu ul li a{ color:#bbb;font-size:16px; line-height:41px; background:#f5f5f5; border-left:#f5f5f5 3px solid;border-bottom:#ececec 1px solid; display:block; text-align:center;}
.sidemenu ul li a.on,.sidemenu ul li a:hover{ border-left:#a3cc37 3px solid; text-decoration:none; color:#a3cc37}
.sidemenu ul li.last a{ border-bottom:none}
.sidemenu ul li ul li a{ color:#bbb;font-size:12px; line-height:41px; background:#f5f5f5; border-left:#f5f5f5 3px solid;border-bottom:#ececec 1px solid; display:block; text-align:center;}

.sidenav h6{ height:45px; text-align:center; line-height:45px; font-size:16px; color:#fff;margin-bottom: 10px;background: url('/images/topbg.jpg') no-repeat;}
.sidenav h3{ cursor:pointer; color:#bbb;font-size:16px; line-height:41px; background:#f5f5f5 url(/images/dot4.jpg) no-repeat 175px center; border-left:#f5f5f5 3px solid;border-bottom:#ececec 1px solid; display:block; text-align:center;}
.sidenav h3.on a{ color:#a3cc37;}
.sidenav h3 a{ color:#bbb;}
.sidenav h3.on{ border-left:#a3cc37 3px solid; text-decoration:none; color:#a3cc37;background:#f5f5f5 url(/images/dot5.jpg) no-repeat 175px center;}
.sidenav ul li a{ color:#bbb; font-size:14px; line-height:25px; padding-left:13px;}
.sidenav ul li a:hover{ text-decoration: none; color:#a3cc37;}

.left2{}



#TB_overlayBG { background-color: #666; position: absolute; z-index: 6; left: 0; top: 0; display: none; width: 100%; height: 100%; opacity: 0.5; filter: alpha(opacity=50); -moz-opacity: 0.5; }
.hide { display: none; }
.bigimg{ background:#fff; padding:10px; border-radius:15px; position: fixed; left:50%; top:50%; width:580px; text-align:center; height:420px; margin-top:-220px; margin-left:-300px; z-index:8;}

.position {
    height: 40px;
    line-height: 40px;
    padding-top: 21px;
    border-width: 1px 1px 1px medium;
    border-style: solid solid solid none;
    border-color: #F5F5F5 #F5F5F5 #F5F5F5 -moz-use-text-color;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    margin-top: 24px;
}

	#flashcontent {
		height: 100%;
	}
#contents{position:relative;width:100%;padding-top:4px;background:#fff url(/images/contents_top_bg.gif) repeat-x;clear:both;overflow:hidden;}

#title{height:80px;background:url(/images/point_red.png) no-repeat center top;text-align:center;width:70%;padding-top:90px;}
#title .location{width:100%;text-align:left;float:left;height:30px;}
#title .location span{display:inline-block;height:28px;padding:0 8px;border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;}
#title .location span a{display:inline-block;height:28px;padding:0 10px 0 12px;background:url(/images/tiny_irbg.png) no-repeat left -88px;color:#777;font-size:11px;line-height:30px;line-height:30px\9}
#title .location span a:hover{border-bottom:1px solid #ed1b24;color:#444;*line-height:31px;text-decoration:none}
#title .location span .home{width:38px;padding:0;background:url(/images/tiny_irbg.png) no-repeat 15px 9px;text-indent:-9999px}
#title h2{height:46px;clear:both}
.right1{width:77%;float:left;margin-left:15px;}
.zhuan{max-width:950px;min-width:750px;background: url(/images/bn.jpg) repeat-x;height:auto;margin:0 auto;position:relative;overflow:hidden}
.zhuan1{width:800px;margin:0 auto;}
.zhu{width:32px;writing-mode : tb-rl;text-align:center; background:#b4a142;line-height:24px;color:#fff;position:absolute;top:0px;left:0px;}
.zhu p{writing-mode : tb-rl;font-size:14px;padding:0 10px}
.zhu1 dl{width:200px;margin:0 auto;}
.zhu1 dl dd{line-height:18px; font-size:12px;}
.zhu11{clear:both;margin-top:30px;margin-left:4px;}
.zhu11 dl{width:230px;margin:0 auto;height:380px;float:left;overflow:hidden;}
.zhu11 dl dt{ text-align:center;}
.zhu11 dl dd{ margin-top:10px;font-size:12px;line-height:18px;width:210px;}


.zhu111{clear:both;margin-top:30px;margin-left:4px;}
.zhu111 dl{width:195px;margin:0 auto;height:380px;float:left;overflow:hidden;}
.zhu111 dl dt{ text-align:center;}
.zhu111 dl dd{ margin-top:10px; font-size:12px;line-height:18px;width:180px;}

.listBlog{width:100%; line-height:24px;}
.listBlog li{position:relative;min-height:105px;padding:50px 30px 30px;border-bottom:1px dashed #dedede;line-height:18px}
.listBlog li p{text-align:justify}
.listBlog li .thum{position:absolute;width:150px;height:105px;}
.listBlog li .title{width:510px;padding-left:190px;}
.listBlog li .title a{color:#444;font-weight:bold;font-size:14px;}
.listBlog li .title span.date{font-size:11px;color:#888;font-family:Tahoma}
.listBlog li .text{width:510px;padding:15px 0 0 190px;}
.listBlog li .text a{color:#666;line-height:24px;}
.listBlog li:hover{background:#f9f9f9;}
.listBlog li:hover .thum {display:block;width:142px;height:97px;border:4px solid #ed1c24;text-align:center;overflow:hidden}
.listBlog li:hover .thum img{margin:-4px 0 0 -4px}
.listBlog li:hover .title a{color:#ed1c24}

.listBlog li.recent{min-height:160px;padding:40px 0;border-width:2px 0 1px;border-style:solid;border-color:#a5a3a1;}
.listBlog li.recent .thum{width:240px;height:160px;}
.listBlog li.recent .title{width:420px;padding-left:280px;line-height:20px}
.listBlog li.recent .text{width:420px;padding:15px 0 0 280px}
.listBlog li.recent:hover .thum{width:232px;height:152px;}


/*分页*/
.pagesize{ clear:both; float:right; margin:20px; padding:5px 0;}
.pagesize ul li{padding:4px 10px; border:1px solid #ccc;float:left; margin-left:5px;}
.pagesize ul li span{ clear:both;}
/* Paging */
.paging{text-align:center;}
.paging a,.paging strong{display:inline-block;width:34px;height:32px;border-width:1px 1px 1px 0;border-style:solid;border-color:#d1ccc9;line-height:32px;color:#777;font-family:Tahoma;vertical-align:top}
.paging strong{border-color:#9a918b;background:#9a918b;color:#fff;margin-left:-1px}
.paging a:hover,.paging a:active,.paging a:focus{background-color:#d1ccc9;font-weight:bold}
.paging a span{position:absolute;left:-9999px;width:1px;height:1px;overflow:hidden;visibility:hidden;font-size:0;line-height:0;z-index:-1}
.paging .first{border-left:1px solid #d1ccc9;background:url(/images/paging_bg.png) no-repeat 11px -38px;}
.paging .prev{background:url(/images/paging_bg.png) no-repeat 13px 12px;}
.paging .next{background:url(/images/paging_bg.png) no-repeat 13px -138px;}
.paging .last{background:url(/images/paging_bg.png) no-repeat 11px -88px;}

.videe{clear:both}
.figures_list{margin:10px auto;}
.figures_list li{float:left;width:161px; height:160px;border:1px solid #ccc;margin:10px 10px; padding:5px;}
.figures_list  li dl {position:relative;margin-bottom:8px;}
.figures_list  li dl dt img{width:120px;height:90px;margin-left:20px;margin-top:10px;}
.figures_list  li dl dd {width:120px;height:30px;background:#000;position:absolute;top:70px;left:20px;}
.figures_list  li dl dd img{position:absolute;top:2px;left:4px;}
.figures_list  li a{line-height:22px;margin-top:5px;padding:0 2px;display:block;font-size:12px;}

.h66{    height: 45px;
    text-align: center;
    line-height: 45px;
    font-size: 16px;
    color: #FFF;
    margin-bottom: 10px;
    background: url('/images/topbg.jpg') no-repeat scroll 0% 0% transparent;
}
.menuDiv{padding:1px;}
.menuDiv h3{font-size:14px;font-weight:bold;color:#FFFFFF;padding:5px 5px 5px 15px;background:#006699;cursor:pointer;height:22px;line-height:22px;overflow:hidden;}
.menuDiv ul li{color:#333333;background:#EEEEEE;padding:5px 5px 5px 15px;font-size:12px;margin:1px 0 0 0;height:25px;}
.menuDiv ul li a{color:#333333;background:#F4F4F4;display:block;padding:5px 5px 5px 15px;font-size:12px;margin:-5px -5px -5px -15px;text-decoration:none;height:25px;}
.menuDiv ul li a:hover{color:#FFFFFF;background:#006699;}